@charset "utf-8";
.support_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #336699;
	text-decoration: none;
	font-weight: normal;
}
.from_01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
	padding-left: 30px;
}
.from_02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.SubMenuTxt {
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/menu_bg_12.gif);
	background-position: 0px 0px;
	height: 33px;
	width: 196px;
	background-repeat: no-repeat;
	display: block;
	line-height: 36px;
	text-indent: 40px;
	list-style-type: none;
}

.SubMenuTxt A {
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/menu_bg_12.gif);
	background-position: 0px 0px;
	height: 33px;
	width: 196px;
	background-repeat: no-repeat;
	display: block;
	line-height: 36px;
	text-indent: 40px;
}
.SubMenuTxt A:hover {
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/menu_bg_12_2.gif);
	background-position: 0px 0px;
	height: 33px;
	width: 196px;
	background-repeat: no-repeat;
	display: block;
	line-height: 36px;
	text-indent: 40px;
}
.tel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	text-decoration: none;
	line-height: 24px;
}
.tel_bold {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
}
.tel_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 28px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.support_03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.support_05 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.support_6 {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #F0F0F0;
}
.support_7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.support_07 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.sitemap {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	line-height: 22px;
}
.open_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #a5a5a5;
	text-decoration: none;
}
.arrow_08 {
	padding-right: 5px;
	padding-bottom: 2px;
}








.SubMenu2 {
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/menu_bg_12_2.gif);
	background-position: 0px 0px;
	height: 33px;
	width: 196px;
	background-repeat: no-repeat;
	display: block;
	line-height: 36px;
	text-indent: 40px;
	list-style-type: none;
}

.SubMenu2 A {
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/menu_bg_12_2.gif);
	background-position: 0px 0px;
	height: 33px;
	width: 196px;
	background-repeat: no-repeat;
	display: block;
	line-height: 36px;
	text-indent: 40px;
}
.SubMenu2 A:hover {
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/menu_bg_12_2.gif);
	background-position: 0px 0px;
	height: 33px;
	width: 196px;
	background-repeat: no-repeat;
	display: block;
	line-height: 36px;
	text-indent: 40px;
}


a.a22:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #a5a5a5;
	text-decoration: none;
	padding-left: 2px;
}


a.a22:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #a5a5a5;
	text-decoration: none;
	padding-left: 2px;
}

a.a22:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 2px;
}


a.a22:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #a5a5a5;
	text-decoration: none;
	padding-left: 2px;
}
.open {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F7C22F;
	text-decoration: none;
}


a.a23:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #a5a5a5;
	text-decoration: none;
	padding-left: 10px;
}


a.a23:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #a5a5a5;
	text-decoration: none;
	padding-left: 10px;
}
.tel_5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4C4C4C;
	text-decoration: none;
	font-weight: bold;
}


a.a23:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 10px;
}


a.a23:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #a5a5a5;
	text-decoration: none;
	padding-left: 10px;
}
.about_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:22px;
	color: #666666;
	text-decoration: none;
}
.place01 {
padding-top:-2px;
margin-right:2px;
}


.place02 {
padding-bottom:-2px;
margin-right:2px;
}



.index_bg_left{
background-image:../images/product_03_02.gif;
background-repeat:no-repeat;
}


.icon{
padding-left:304px;}

.icon_delete{
padding-top:4px;}

.rma_request_reseller{
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#006699;
margin-left:6px;
line-height:16px;}




.from_03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
	margin-left: 3px;
}


ul{margin:0;padding:0;list-style-type: none;}



ul.submenu{display:none;}
li.new_menu{
FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/menu_bg_12.gif);
	background-position: top 0px;

	width: 196px;
	background-repeat: no-repeat;
	display: block;
	line-height: 20px;
	padding-top:6px;
	list-style-type: none;
}



li.new_menu a{
FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/menu_bg_12.gif);
	background-position: left top;
	width: 156px;
	background-repeat: no-repeat;
	display: block;
	line-height: 20px;
	padding:6px 0 6px 40px;
	list-style-type: none;
}

li.new_menu a.MAIN{ width:140px;}

li.new_menu a:hover{
	COLOR: #FFFFFF;
	background-image: url(../images/menu_bg_12_2.jpg);
}

li.new_menu_second{
FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/menu_bg_12.gif);
	background-position: 10px 0;

	width: 196px;
	background-repeat: no-repeat;
	display: block;
	line-height: 20px;
	padding-top:6px;
	list-style-type: none;
}



li.new_menu_second a{
FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/menu_bg_12.gif);
	background-position: 10px 0;
	width: 156px;
	background-repeat: no-repeat;
	display: block;
	line-height: 20px;
	padding:6px 0 6px 50px;
	list-style-type: none;
}

li.new_menu_second a.MAIN{ width:140px;}

li.new_menu_second a:hover{
	COLOR: #FFFFFF;
	background-image: url(../images/menu_bg_12_2.jpg);
	
}



ul.submenu_show li.second{

color:#999999;
background-image: url(../images/menu_bg_12_4.gif);
background-position:0px -2px;
display:block;
background-repeat:no-repeat;
padding-right:2px;
}
ul.submenu_show li.secondChose{
color:#D8FD68;
background-image: url(../images/menu_bg_12_4.gif);
background-position:0px -2px;
display:block;
background-repeat:no-repeat;
padding-right:2px;
padding:3px 0 3px 40px;
}

ul.submenu_show li.second a{
	display:block;
padding:3px 0 3px 40px;
color:#999999;
background-image: url(../images/menu_bg_12_4.gif);
background-position: 0px -2px;
text-decoration:none;
background-repeat:no-repeat;
padding-right:2px;
}

ul.submenu_show li.second a:hover{

color:#FFFFFF;
background-image: url(../images/menu_bg_12_4.gif);
background-position: 0px -2px;
text-decoration:none;
background-repeat:no-repeat;
padding-right:2px;

}

ul.submenu_show_second li.second{

color:#999999;
background-image: url(../images/menu_bg_12_4.gif);
background-position: 0px 0px;
text-decoration:none;
}

ul.submenu_show_second li.second a{
padding:3px 0 3px 50px;
color:#999999;
background-image: url(../images/menu_bg_12_4.gif);
background-position: 10px 0px;
}

ul.submenu_show_second li.second a:hover{

color:#FFFFFF;
background-image: url(../images/menu_bg_12_4.gif);
background-position: 10px 0px;
}







ul.submenu li.second_close{

color:#999999;
background-image: url(../images/menu_bg_12_4.gif);
background-position: 0px 0px;
}

ul.submenu li.second_close a{

color:#999999;
background-image: url(../images/menu_bg_12_4.gif);
background-position: 0px 0px;
}

ul.submenu li.second_close a:hover{

color:#FFFFFF;
background-image: url(../images/menu_bg_12_4.gif);
background-position: 0px 0px;
}


ul.submenu{
color:#999999;
background-image: url(../images/menu_bg_12_4.gif);
background-position: 0px 0px;}


.red_12{
color:#990000;
font-family:Arial, Helvetica, sans-serif;
padding-left:50px;
font-weight:bold;
}

.gray_12{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
font-weight:normal;
padding-top:4px;
margin-bottom:20px;
text-decoration:none;}





a.blue:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0066CC;
	font-weight:bold;
	text-decoration: underline;
}



a.blue:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0066CC;
	font-weight:bold;
	text-decoration: none;
}

a.blue:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0066CC;
	font-weight:bold;
	text-decoration: underline;
}


/*20120627新增*/
.acc{width:196px;height:auto; list-style:none; padding:0;margin:0;}
#acc h3{font-weight:normal;
	display:block;
	cursor:pointer;
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/menu_bg_12.gif);
	background-position: 0px 0px;
	height: 33px;
	width: 196px;
	background-repeat: no-repeat;
	display: block;
	line-height: 36px;
	text-indent: 40px;
	list-style-type: none;
	margin:2px 0;}
#acc h3 a{
	font-weight:normal;
	display:block;
	cursor:pointer;
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/menu_bg_12.gif);
	background-position: 0px 0px;
	height: 33px;
	width: 196px;
	background-repeat: no-repeat;
	display: block;
	line-height: 36px;
	text-indent: 40px;
	list-style-type: none;
	margin:2px 0;}
	#acc h3 a:hover{
		font-weight:normal;
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/menu_bg_12_2.gif);
	background-position: 0px 0px;
	height: 33px;
	width: 196px;
	background-repeat: no-repeat;
	display: block;
	line-height: 36px;
	text-indent: 40px;}
	#acc h3.chose{
	color:#D8FD68;
}
#acc h3.chose a{
	color:#D8FD68;
}
.acc .acc-section {overflow:hidden;}
.acc .acc-content {
	width:196;
	padding:0;
	border:none;
	border-top:none;
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
	-webkit-text-size-adjust:none;}
